p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1650px;;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-1px;top:1407px;width:962px;height:243px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/philips-model-2262_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/philips-model-2262_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:4;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:5;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:6;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:7;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:8;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:9;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:10;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:11;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:12;}
#But2 {display:block;overflow:hidden;position:absolute;left:370px;top:1359px;width:159px;height:35px;z-index:13;background:url('./buttons/philips-model-2262_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:67px;}
#But2.Down p {top:13px;left:68px;}
#But2.Over p {top:12px;left:67px;}
#But2 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:135px;top:35px;width:624px;height:80px;z-index:14;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1200px;height:676px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:686px;top:694px;width:243px;height:137px;z-index:15;min-width:243px;}
#Img1Inner {position: absolute;width:243px;height:137px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:323px;top:860px;width:270px;height:152px;z-index:16;min-width:270px;}
#Img2Inner {position: absolute;width:270px;height:152px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:24px;top:860px;width:254px;height:143px;z-index:17;min-width:254px;}
#Img3Inner {position: absolute;width:254px;height:143px;border:0px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:1200px;height:673px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:24px;top:1060px;width:260px;height:146px;z-index:18;min-width:260px;}
#Img4Inner {position: absolute;width:260px;height:146px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:650px;top:1060px;width:257px;height:161px;z-index:19;min-width:257px;}
#Img5Inner {position: absolute;width:257px;height:161px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:343px;top:1212px;width:231px;height:130px;z-index:20;min-width:231px;}
#Img6Inner {position: absolute;width:231px;height:130px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:1200px;height:676px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:651px;top:860px;width:266px;height:150px;z-index:21;min-width:266px;}
#Img7Inner {position: absolute;width:266px;height:150px;border:0px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:343px;top:1060px;width:229px;height:129px;z-index:22;min-width:229px;}
#Img8Inner {position: absolute;width:229px;height:129px;border:0px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:1200px;height:536px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:651px;top:1257px;width:282px;height:126px;z-index:23;min-width:282px;}
#Img9Inner {position: absolute;width:282px;height:126px;border:0px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:1200px;height:908px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:47px;top:1232px;width:214px;height:162px;z-index:24;min-width:214px;}
#Img10Inner {position: absolute;width:214px;height:162px;border:0px;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:1200px;height:673px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:24px;top:702px;width:212px;height:119px;z-index:25;min-width:212px;}
#Img13Inner {position: absolute;width:212px;height:119px;border:0px;}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:17px;top:432px;width:336px;height:189px;z-index:26;min-width:336px;}
#Img15Inner {position: absolute;width:336px;height:189px;border:0px;}
#Img16PopUp {display:none;overflow:hidden;z-index:999}
#Img16PopUpInner {position: absolute;width:1200px;height:674px;border:0px;overflow:hidden;}
#Img16 {display:block;overflow:hidden;position:absolute;left:335px;top:689px;width:258px;height:145px;z-index:27;min-width:258px;}
#Img16Inner {position: absolute;width:258px;height:145px;border:0px;}
#Img17PopUp {display:none;overflow:hidden;z-index:999}
#Img17PopUpInner {position: absolute;width:1200px;height:676px;border:0px;overflow:hidden;}
#Img17 {display:block;overflow:hidden;position:absolute;left:592px;top:432px;width:337px;height:190px;z-index:28;min-width:337px;}
#Img17Inner {position: absolute;width:337px;height:190px;border:0px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:800px;height:1423px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:420px;top:435px;width:104px;height:185px;z-index:29;min-width:104px;}
#Img12Inner {position: absolute;width:104px;height:185px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:17px;top:107px;width:912px;height:300px;z-index:30;}
